This project contains 1 outdated main dependency.

Crate libseccomp

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 bitflags^1.3.22.5.0out of date
 cfg-if^1.0.01.0.0up to date
 libc^0.2.1080.2.153up to date
 libseccomp-sys^0.2.10.2.1up to date